OtherAPI ReferenceOrganization

Delete a project API key

Deletes one API key of the project. Requests made with it are refused from then on.

DELETE
https://api.soniox.com/v1/organization/projects/{project_id}/api-keys/{key_id}

Deletes one API key of the project. Requests made with it are refused from then on.

Headers

AuthorizationRequiredBearer <SONIOX_API_KEY>

Path parameters

project_idRequiredstring
Format: "uuid"
key_idRequiredstring
Format: "uuid"

Response

204

No Content

Errors

No Content